<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Yeniden) kablo ile bağlan</string>
	<key>Available</key>
	<string>Kullanılabilir</string>
	<key>Connect via cable</key>
	<string>Kablo ile bağlan</string>
	<key>Restart scanning</key>
	<string>Taramayı yeniden başlat</string>
	<key>Tap 'Trust' on %@</key>
	<string>%@ üzerinde "Güven" seçeneğine dokunun</string>
	<key>Unavailable</key>
	<string>Kullanılamıyor</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Kabloyu çıkarın ve tekrar bağlayın</string>
</dict>
</plist>
